Rawhide 3d: 0 for Three

Adam Williamson awilliam at redhat.com
Tue Aug 4 14:51:35 UTC 2009

On Tue, 2009-08-04 at 02:25 -0700, Chuck Forsberg WA7KGX N2469R wrote:

> ATI 2600xt - the ATI .run script for installing
> the ATI server crashes leaving Linux inoperable.

You've already specifically been told that we do not care, at all, about
proprietary drivers on this list. The ATI proprietary driver does not
build with kernel 2.6.31 (actually it doesn't build with anything since

> Nvidia 9600gt - the current Nvidia .run installation
> compiles but then fails, even in runlevel 3, because
> it cannot load the kernel module.  Is this a side
> effect of kernel graphics mode setting?

No, simply that the NVIDIA proprietary driver does not build with
2.6.31. The latest beta does, if you really want to use the proprietary

Adam Williamson
Fedora QA Community Monkey
IRC: adamw | Fedora Talk: adamwill AT fedoraproject DOT org

More information about the test mailing list